input[type="checkbox"]/* Begin classes for common SPIN elements */

*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }
body {
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.4rem;
}

p {
    color: #444343;
}

/* header .navbar_left_button,
header .navbar_menu_items,
header .navbar_right,
footer .start_order {
    display: none !important;
} */

/* Header styles */
.page_header,
.category_header {
    margin: 5px 5px 15px;
}
.page_header {
    display: none;
}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */

.item, .wd_item {
    margin: 10px 0;
    padding: 10px 0;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title {
    font-size: 1.2rem;
    font-weight: 700;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
    font-size: 1rem;
    font-weight: normal;
    color: inherit;
    text-transform: none;
}
.item_summary, .wd_item .wd_summary {}
.wd_item .wd_subtitle {}

table.wd_imagetable img {
    width: 100%;
}
td.imagecaption {}

/* Toolbar styles */

/* END Toolbar styles */

/* Begin classes for individual PCTs */

span.wd_subscribe_icon {
    background: url('../images/webdriver/email_alerts.png') no-repeat;
    background-position: 0 3px;
    display: inline-block;
    height: 18px;
    width: 18px;
    margin-left: 5px;
}
span.wd_subscribe_icon img {
    display: none;
}

/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
    background-position: left;
}
/* END Events */

/* Gallery */

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
    color: #FFF;
}

ul.hi_res-links li a {
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
}

ul.hi_res-links li a span {
    display: block;
    text-align: center;
    margin: 0;
    padding: 2px 10px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px #888;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* END hi-res link for gallery */
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
    font-family: inherit;
    font-size: 100%;
    color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul:not(.wd_asset_carousel_type_link_list),
.wd_newsfeed_releases-detail .wd_news_body ul ul {
    margin: 1em 0 1em 0;
    padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
    list-style-type: disc;
    list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
    list-style-type: none;
    list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
    text-decoration: none;
    margin-bottom: 12px;
}

.wd_newsfeed_releases .wd_item .wd_summary {
	word-break: break-word;
} 
/* END Newsfeed Releases */

/* Formbuilder */
input,
button,
select {
    border: 1px solid #ccc;
    line-height: 34px;
    padding: 0 1rem;
    font-size: 1.4rem;
    height: 34px;
    color: #333;
    font-family: Roboto;
    border-radius: 8px;
}
select::-ms-expand {
    margin-left: 50px;
    background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
    border: 0;
}
#wd_printable_content .wd_form_field_label {
    line-height: 2.4em;
    margin-bottom: 0;
}

#wd_printable_content input[type=submit] {
    max-width: 30%;
    margin-left: 1%;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
    height: auto;
}
.wd_form_field {
    clear: both;
}
.wd_page_limit {
    padding: 0;
}
.wd_linkmenu-header {
    padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
    border-radius: 8px;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
    border-color: transparent;
    background-color: transparent;
    color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
    overflow: visible;
}
/* END Formbuilder */

/* Search Results */

/* END Search Results */

/* Featureboxes */

.wd_featureboxes_socialhub .wd_tabs_wrapper {
    background: 0 none;
    padding: 5px;
}
.wd_featureboxes_socialhub .wd_tab {
    margin: 1px;
    padding: 4px;
    border: 0px;
    background-color: transparent;
}
.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
    padding: 3px;
    background-color: #dddddd;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
    width: 100%;
    display: block;
    height: 33px;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
    overflow: visible;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
    margin: 0 0.3em 0 0;
    padding: 0.5em;
    border: 1px solid #cccccc;
    border-bottom-width: 0px;
    border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
    margin-bottom: -1px;
    border-bottom: 1px solid #fff;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
    background-color: #eeeeee;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
    background-color: #dddddd;
    border-color: #aaaaaa;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
    clear: both;
    width: 100%;
    padding-top: 0px;
    border-top: 1px solid #DEDEDE;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
}
/* END Featureboxes */

/* YouTube Responsive Video Containers */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
    margin-bottom: 10px;
}

.wd_subscribe_icon {
    background: url(../images/webdriver/email_alerts.png) 0px 3px no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
}
.wd_subscribe_icon img {
    display: none;
}

/*******************
    General
*******************/
.wd_featureboxes_top .item .wd_date,
.wd_newsfeed_releases .wd_date,
.wd_news_headlines .wd_date{
    color: #444343;
    font-family: Roboto;
    font-size: 1.6rem;
    font-weight: normal;
    margin-bottom: 5px;
}
.wd_featureboxes_top .item .wd_title a,
.wd_newsfeed_releases .wd_title a,
.wd_newsfeed_releases-detail .wd_title,
.wd_news_headlines .wd_title a,
.wd_pageid_20306 .wd_content ul a,
.wd_featureboxes_series_release .wd_content ul a {
    font-size: 1.6rem;
    font-weight: bold;
    color: #00572d;
    font-family: Roboto;
    text-decoration: none;
    margin-bottom: 14px;
    display: block;
    line-height: normal;
}

.wd_pageid_20290 .wd_featureboxes_series_release p {
    color: #444343;
    font-family: Roboto;
    font-size: 1.6rem;
    font-weight: normal;
    margin-bottom: 5px;
    padding: 0 10px
}
.wd_pageid_20290 .wd_featureboxes_series_release p > a {
    font-size: 1.8rem;
    font-weight: bold;
    color: #00572d;
    font-family: Roboto;
    margin-bottom: 10px;
    text-decoration: none;
}

.wd_featureboxes_top p.more a,
.wd_featureboxes_bottom p.more a {
    background: #008938;
    color: white;
    text-decoration: none;
    padding: 9px 14px;
    font-family: Roboto;
    font-size: 1.8rem;
    font-weight: bold;
    display: block;
    width: fit-content;
    margin: 14px auto 10px;
}
.wd_featureboxes_top p.more a:hover,
.wd_featureboxes_bottom p.more a:hover {
    background-color: #00491e;
}
.full-bg, .tile-bg {
    background: #008938;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.wd_icon.fa-photo {
    top: 2px;
    position: relative;
}
.sw-eyebrow__language-selector {
    border: none;
}
div.wd_category {
    padding: 10px 0 40px;
}
#sw-main .sw-hero__copy {
    max-width: fit-content;
}
/*******************
    Rooms Navbar
*******************/
.wd_nav {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    padding: 19px 0;
}
.wd_nav-wrap,
.wd_mobile-nav {
    background: #008938;
    z-index: 4;
    position: relative;
}
.wd_nav ul,
.wd_mobile-ul {
    display: flex;
    flex-wrap: wrap;
}
.wd_nav ul li {
    display: flex;
}
.wd_nav > a {
    text-decoration: none;
}
.wd_nav > a p,
.wd_nav ul a,
.wd_mobile-ul a,
.wd_mobile-ul p {
    font-size: 1.8rem;
    text-decoration: none;
    font-weight: bold;
    color: white;
    padding: 8px 12px;
    text-align: center;
}
.wd_mobile-ul {
    flex-direction: column;
}


/*******************
    Mobile
*******************/
.wd_mobile-ul a,
.wd_mobile-ul p {
    padding: 12px;
}
.wd_mobile-toggle p {
    text-align: center;
    font-size: 2.6rem;
    cursor: pointer;
    font-weight: bold;
    margin: 0;
    letter-spacing: .5px;
    color: white;
}
.wd_mobile-toggle p::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    font-size: 2.2rem;
    margin-left: 10px;
}

.wd_mobile-toggle p.chev-up::after {
    content: '\f077';
}
.wd_mobile-ul li {
    border-bottom: 1px solid lightgray;
    padding: 16px 0;
    margin: 0;
    font-size: 1.8rem;
    letter-spacing: .5px;
    text-align: center;
}
.wd_mobile-ul li a {
    text-decoration: none;
    font-family: Roboto;
    font-size: 2rem;
}
.wd_mobile-toggle {
    text-align: center;
}
.wd_mobile-menu a {
    font-size: 2.6rem;
}
.wd_mobile-nav {
    padding: 14px 0;
}
.wd_mobile-menu {
    display: none;
}
.breadcrumb {
    display: none;
}
.sw-hamburger  {
    border: none !important;
}

/*******************
    Top FB
*******************/

.wd_featurebox_title {
    font-size: 5rem;
    font-weight: bold;
    color: #444343;
    font-family: Roboto;
    margin-bottom: 32px;
}
.wd_featureboxes_top .subscribe_link,
.wd_featureboxes_top .wd_asset_icon_link_list,
.wd_featureboxes_top .wd_summary {
    display: none;
}

.wd_newsfeed_releases-teaser {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wd_newsfeed_releases-teaser .wd_thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    top: 0;
    left: 0;
    position: absolute; 
}

/* items */
.wd_newsfeed_releases-teaser > .item > img {
    width: 64px;
    margin: 10px auto;
    display: block;
    position: relative;
}
.wd_newsfeed_releases-teaser > .item {
    width: 32%;
    box-shadow: rgba(0, 0, 0, 0.12) 1px 3px 4px;
    padding-top: 0;
    padding-bottom: 0;
}
.wd_newsfeed_releases-teaser > .item .wd_date {
    padding: 20px 20px 8px;
    line-height: 1;
}
.wd_newsfeed_releases-teaser > .item .wd_title {
    padding: 0px 20px 20px;
}
.wd_newsfeed_releases-teaser .wd_thumbnail a {
    width: 100%;
    height: 0;
    padding-bottom: 61.25%;
    display: block;
    overflow: hidden;
    position: relative; 
}
.wd_newsfeed_releases .wd_thumbnail > a {
    width: 100%;
    max-height: 160px;
    display: block;
    overflow: hidden;
}

/* first item */
.wd_featureboxes_top .highlight {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.wd_featureboxes_top .highlight .item {
    width: 40%;
}
.wd_featureboxes_top .highlight .wd_date {
    text-align: left;
}
.wd_featureboxes_top .highlight .wd_title a {
    font-size: 3rem;
    text-align: left;
}
.wd_featureboxes_top .highlight .wd_summary {
    color: #545454;
    font-family: Roboto;
    font-size: 1.6rem;
    font-weight: normal;
    display: flex;
}
.wd_featureboxes_top .highlight .wd_thumbnail {
    width: 57%;
    display: flex;
    align-items: center;
}
.wd_featureboxes_top .highlight .wd_thumbnail a {
    max-height: none !important;
}
.wd_featureboxes_top .highlight img {
    width: 100%;
}

.wd_featureboxes_top_green .wd_featurebox_title {
    color: white;
    text-align: left;
}
.wd_featureboxes_top_green p {
    color: white;
    font-size: 1.6rem;
    text-align: left;
}
.wd_featureboxes_top_green .wd_featurebox > * {
    width: 50%;
    margin: 0 auto;
}
.wd_featureboxes_top_green .wd_featurebox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row-reverse;
}
.wd_featureboxes_top_green .wd_featurebox > div {
    padding-left: 40px;
    height: fit-content;
    min-width: 150px;
}
.wd_featureboxes_top_green p:last-child a,
.wd_featureboxes_bottom_green .wd_featurebox p a {
    background: #A1D242;
    font-size: 1.8rem;
    font-weight: bold;
    text-decoration: none;
    color: white;
    padding: 10px 15px 9px;
    text-transform: uppercase;
    display: block;
    width: fit-content;
    margin-top: 22px;
    transition: all .2s ease-in-out;
    font-family: Roboto;
}
.wd_featureboxes_top_green p:last-child a:hover,
.wd_featureboxes_bottom_green .wd_featurebox p a:hover {
    background: #00491E;
}
.wd_featureboxes_top_green table img {
    width: 100%;
    padding-left: 30px;
}
.wd_featureboxes_top_green .wd_featurebox_title {
    padding-left: 30px;
}
.wd_featureboxes_top_green .wd_featurebox > div {
    padding-bottom: 10px;
}

/*******************
    Middle FB
*******************/
.wd_featureboxes_middle ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wd_featureboxes_middle li {
    width: calc(50% - 8px);
    border: 3px solid #008000;
    margin-bottom: 16px;
    display: flex;
    padding: 30px 40px;
}
.wd_featureboxes_middle li > a {
    padding-right: 40px;
    display: flex;
    align-items: center;
}
.wd_featureboxes_middle a > img {
    height: fit-content;
}
.wd_featureboxes_middle p {
    font-size: 1.6rem;
}
.wd_featureboxes_middle p a {
    color: #008000;
    font-size: 3rem;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
}

.wd_pageid_20288 .wd_featureboxes_middle img {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    object-fit: cover;
    object-position: left;
}
.wd_pageid_20288 .wd_featureboxes_middle li {
    border: none;
    padding: 0;
    margin: 0;
    width: 48.5%;
}
.wd_pageid_20288 .wd_featureboxes_middle .wd_featurebox_title {
    display: none;
}
/*******************
    Bottom Green FB
*******************/
.wd_featureboxes_bottom_green {
    padding: 100px 0;
}
.wd_featureboxes_bottom_green * {
    color: white;
}
.wd_featureboxes_bottom_green .wd_featurebox_title {
    margin-bottom: 0;
    line-height: 1.3;
}
.wd_featureboxes_bottom_green p {
    font-weight: bold;
    font-size: 1.8rem;
}
.wd_featureboxes_bottom_green .wd_featurebox p > a {
    margin: 20px auto;
}

/*******************
    Bottom FB
*******************/
.wd_featureboxes_bottom {
    padding-bottom: 40px;
}
.wd_featureboxes_bottom .item_publication,
.wd_featureboxes_bottom .item_date {
    font-size: 1.6rem;
    color: #444343;
}
.wd_featureboxes_bottom .item_name a {
    font-size: 3rem;
    text-decoration: none;
    color: #444343;
    font-weight: bold;
    line-height: 1.3;
}
.wd_featureboxes_bottom .item_publication {
    font-weight: normal;
}
.wd_featureboxes_bottom .item_name {
    display: flex;
    justify-content: space-between;
}
.wd_featureboxes_bottom .wd_news_headlines-teaser {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wd_featureboxes_bottom .wd_news_headlines-teaser > *:not(:last-child),
.wd_bot-row .item {
    width: 100%;
}
.wd_bot-row {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.wd_featureboxes_bottom .item {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 30px;
    margin-top: 0;
    padding-top: 0;
} 
.wd_news_headlines-teaser > img {
    margin-bottom: 30px;
}
.wd_news_headlines-teaser img {
    display: none;
}
.wd_news_headlines-teaser > img:first-child {
    display: block;
}
/*******************
    Press Releases
*******************/
.wd_newsfeed_releases,
.wd_news_headlines {
    margin-top: 20px;
}
.wd_newsfeed_releases .wd_thumbnail,
.wd_news_headlines .wd_image {
    height: fit-content;
}
.wd_search_basic_fields {
    background: none;
    border: none;
}

.wd_item_wrapper {
    margin-left: 0 !important;
}
select[name="year"],
input[type="text"],
button[type="submit"] {
    font-family: Roboto;
    font-size: 1.4rem;
}
select[name="year"] {
    background: none;
}
button[type="submit"],
#wd_printable_content input[type="submit"] {
    background: #008938;
    border-radius: 8px;
    border: none;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    transition: all .15s ease-in-out;
    width: fit-content;
    max-width: none;
}
button[type="submit"]:hover {
    background-color: #00491e;
}

select[name="year"],
select[name="cat"],
input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 8px;
    background: none;
}
input[type="text"]:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    border: 1px solid rgba(81, 203, 238, 1);
}
.wd_captioned_image {
    width: fit-content !important;
}
/*  */
.wd_newsfeed_releases .wd_item_list {
    width: 100%;
    overflow: visible;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #ccc;
    padding-top: 20px;
}
div.wd_newsfeed_releases .wd_item_list .wd_item {
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
    box-shadow: rgba(0, 0, 0, 0.12) 1px 3px 4px 0px;
    display: flex;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 40px;
}
.wd_newsfeed_releases .wd_thumbnail {
    margin: 0 !important;
    height: 0;
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
}
.wd_newsfeed_releases .wd_thumbnail img {
    width: 100%;
    height: 100%; 
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}
.wd_newsfeed_releases .wd_item .wd_date {
    margin-bottom: 8px;
    font-weight: bold;
}
.wd_newsfeed_releases .wd_item_wrapper {
    padding: 12px;
}
.wd_newsfeed_releases .wd_subtitle {
    display: none;
}
.wd_search_count {
    width: fit-content;
}
/* Search Toggle */
.wd_search_titles_only {
    display: flex;
    align-items: flex-start;
}
.wd_form_toggle-basic,
.wd_form_toggle-advanced {
    text-decoration: none;
}
.wd_form_toggle {
    text-align: center;
    margin: 6px 0 30px;
    max-width: 45rem;
    float: left;
}
.advanced-toggle {
    position: absolute;
    left: 600px;
}
.wd_form_toggle .active {
    pointer-events: none;
}
.wd_search_form_basic a.wd_search_advanced_link,
.wd_search_form_advanced a[onclick*="wd_item_search_form_toggle"] {
	display: none;
}
.wd_form_toggle a {
    color: #474747;
}
.wd_form_toggle a.active {
	color: #028940;
}
.wd_form_toggle-switch {
    display: inline-block;
    height: 32px;
    width: 60px;
    background-color: #F8F8F8;
    border: 1px solid #cccccc;
    border-radius: 50px;
    vertical-align: middle;
    margin: 0 10px;
    cursor: pointer;
    position: relative;
}
.wd_form_toggle-switch:after {
    content: '';
    display: inline-block;
    background-color: #676767;
    width: 26px;
    height: 26px;
    position: absolute;
    top: 2px;
    border-radius: 100%;
    left: 2px;
    transition: 0.3s;
}
.wd_form_toggle-switch.advanced:after {
    transform: translateX(28px);
}
.wd_form_toggle .active {
    pointer-events: none;
}
.wd_search_form_advanced {
    text-align: left;
}
.wd_search_form_advanced .wd_form_field {
    display: inline-block;
}
.wd_search_button.wd_highlight {
    color: white;
}
#wd_printable_content .wd_item_search_form_container.advanced .wd_form_field {
    order: 4;
} 
#wd_printable_content .wd_item_search_form_container.advanced .wd_form_field:nth-child(2) {
    order: 1;
}
.wd_item_search_form_container {
    width: fit-content;
    float: left;
}
.wd_item_search_form_container.advanced {
    max-width: 700px;
}
.wd_gallery .wd_item_search_form_container.advanced {
    max-width: 660px;
}
.wd_videos .wd_item_search_form_container.advanced {
    max-width: 510px;
}
.wd_news_headlines .wd_item_search_form_container.advanced {
    max-width: 375px;
    /* margin-right: 20px; */
} 
.wd_item_search_form_container.basic {
    margin-right: 20px;
}
.wd_videos .wd_item_search_form_container.basic {
    margin-right: -30px;
}
.wd_item_search_form_container form {
    margin: auto;
}
.wd_item_search_form_container.basic .wd_search_form_basic {
    width: fit-content;
}
.wd_item_search_form_container.advanced .wd_search_form_basic {
	display: none !important;
}
.wd_item_search_form_container.basic .wd_search_form_advanced {
	display: none !important;
}
.wd_item_search_form_container.advanced .wd_search_form_advanced {
	display: flex !important;
    justify-content: start;
}
.wd_item_search_form_container.advanced .wd_search_titles_only {
    margin-top: 6px;
}
.wd_item_search_form_container option {
    font-size: 1.5rem;
}
.wd_search_form_advanced {
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
}
#wd_printable_content .wd_search_form_advanced fieldset {
    width: 100%;
    order: 5;
    margin: -7px 5px 0;
}
.wd_search_form_advanced .wd_form_field_label {
    width: auto;
    text-align: left;
}
.wd_search_form_advanced .wd_form_field {
    display: flex;
    align-items: center;
}
.wd_search_form_advanced .wd_form_footer .wd_form_buttons,
.wd_search_form_advanced .wd_form_field_input {
    margin-left: 0;
}
#wd_printable_content .wd_search_form_advanced .wd_form_field_input input[name="start"],
#wd_printable_content .wd_search_form_advanced .wd_form_field_input input[name="end"] {
    max-width: 120px;
}
#wd_printable_content .wd_search_form_advanced button[id*="wd_wai"] {
    border: 0;
    padding: 0;
}
.wd_search_form_advanced .wd_form_field:nth-child(3) {
    order: 2;
}
#wd_printable_content .wd_search_form_advanced .wd_form_footer {
    order: 3;
    height: 40px;
}
.wd_search_form_advanced fieldset .wd_form_field_input {
    margin-left: 10px;
    column-gap: 4px;
    margin-bottom: 1px;
}
.wd_search_form_advanced .wd_form_field_input {
    display: flex;
    flex-wrap: wrap;
}

.wd_wai_header .wd_wai_monthYear {
    position: relative;
    top: 6px;
}
.wd_wai_datepicker .wd_wai_header {
    padding: 3px 7px 11px;
    background: #008938;
}
#wd_printable_content .wd_wai_dialogButtonGroup button {
    background: #008938;
    border-radius: 8px;
    border: none;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 10px;
}
.wd_search_form_advanced .wd_form_field_label {
    font-size: 1.4rem;
    color: #545454; 
    font-weight: bold;
}
.wd_wai_datepicker .wd_wai_prevYear:focus, 
.wd_wai_datepicker .wd_wai_prevMonth:focus, 
.wd_wai_datepicker .wd_wai_nextMonth:focus, 
.wd_wai_datepicker .wd_wai_nextYear:focus {
    line-height: 34px !important;
    border: none;
}
.wd_wai_header > button:focus > span {
    border: 2px solid white;
    border-radius: 4px;
    padding: 5px;
}
fieldset.wd_form_field.wd_form_field_pos_right .wd_form_field_input label {
    position: relative;
    top: -1px;
}
.wd_item_search_form_container .wd_input_border,
.wd_item_search_form_container .wd_input_border > select {
    width: 100%;
}
.wd_wai_datepicker .wd_wai_datepickerDialog {
    left: 50%;
    transform: translateX(-50%);
}
.wd_form_field_label label {
    padding-right: 10px;
}
.wd_search_form_advanced .wd_form_field_input input {
    margin-right: 6px;
  }
/* Search Toggle END */

/*******************
    In the News
*******************/
.wd_news_headlines .wd_item_list {
    width: 100%;
}
.wd_news_headlines .wd_captioned_image {
    display: none;
}
.wd_news_headlines .wd_item_wrapper {
    display: flex;
    flex-direction: column; 
}
.wd_news_headlines .wd_publication {
    order: 2;
}
.wd_news_headlines .wd_title {
    order: 3;
}
.wd_news_headlines .wd_title a {
    font-size: 3rem;
}
.wd_news_headlines .wd_publication {
    font-size: 1.8rem;
}
/*******************
    Contacts
*******************/
.wd_contacts p {
    font-size: 1.8rem;
    color: #008938;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.2;
}
.wd_contacts a {
    font-weight: normal;
    font-size: 1.4rem;
}


/*******************
    Release Details
*******************/
.wd_tool-addthis .at-share-btn-elements > a {
    background: #008938 !important;
    border-radius: 7px !important;
}
.wd_newsfeed_releases-detail .wd_toolbar  {
    border: none;
    margin: 5px 0 15px;
}
.wd_captioned_image img {
    max-width: 100%;
}
.wd_newsfeed_releases-detail .wd_asset_gallery {
    background: none;
}

/* Asset display */
.wd_news_body .wd_scroll_to_link.wd_continue_link {
    display: none;
}
.wd_news_body .wd_asset_gallery_container {
    float: right;
    margin-left: 30px;
}
#sw-main .wd_news_body .wd_asset_gallery_list {
    display: flex;
    flex-direction: column;
    width: 300px;
    padding: 0 !important;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 4px auto;
}
.wd_news_body .wd_asset_list > li {
    width: 90% !important;
    margin: 10px auto 0 !important;
    position: initial !important;
    left: 0 !important;
}

.scroll-up, .scroll-down {
    width: fit-content;
    margin: 0 auto;
    cursor: pointer;
}
.scroll-up .fas, .scroll-down .fas {
    font-size: 3.6rem;
}

.wd_news_body .wd_asset_gallery_list::-webkit-scrollbar {
    background: transparent; /* Chrome/Safari/Webkit */
    width: 0;
    height: 0;
}
.wd_news_body .wd_asset_gallery_list {
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* IE 10+ */
}

/* Pagination */
.wd_page_link {
    border: none !important;
}
.wd_page_link span, .wd_page_link a {
    color: #008938;
    text-decoration: none;
    border: none;
}
.wd_page_link.wd_page_active {
    border: none;
    background: none;
}
.wd_page_link.wd_page_active span {
    color: #444343;
    font-weight: bold;
}

/*******************
    Gallery
*******************/
.wd_gallery .wd_category_link_list,
.wd_videos .wd_item_list,
.wd_videos .wd_category_link_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.wd_gallery .wd_category_link_list .wd_category_link,
.wd_videos .wd_item_list .wd_item,
.wd_videos .wd_category_link_list .wd_category_link {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 32%;
    overflow: hidden;
    margin-bottom: 40px;
    margin-right: 2%;
}

.wd_gallery .wd_thumbnail img,
.wd_gallery .wd_thumbnail {
    width: 100%;
    margin: 0 !important;
}
.wd_videos .wd_category_link img,
.wd_gallery .wd_category_link img {
    width: 100%;
}
.wd_gallery .wd_category_link > div {
    margin: 0 !important;
}
.wd_videos .wd_category_link .wd_title a,
.wd_gallery .wd_title a,
.wd_videos .wd_item .wd_title {
    text-decoration: none;
    font-size: 1.8rem;
    margin-top: 8px;
    color: #00543D;
}
.wd_item_list .wd_layout-simple.wd_video_link_list {
    margin: 0;
}
#wd_printable_content .wd_gallery .wd_form_field.wd_form_field_pos_right:nth-child(3) {
    order: 6;
}

.fa.fa-file-text-o:before {
    content: "\f15c";
}

.wd_gallery .wd_item_list {
    width: 100%;
    overflow: visible;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #ccc;
    padding-top: 20px;
    height: fit-content !important;
}
.wd_gallery .wd_item_list .wd_item {
    width: 23% !important;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 40px;
    top: 0 !important;
    left: 0 !important;
    position: relative !important;
}
.wd_videos .wd_item .video-player,
.wd_videos .wd_item .wd_embed_code,
.wd_videos .wd_item .wd_attachment {
    order: -2;
}
.wd_videos .wd_item .wd_video_link_list_wrapper {
    order: -1;
    display: flex;
    margin: 0;
}
.wd_videos .wd_item .wd_title,
.wd_videos .wd_item .wd_summary {
    text-align: left;
}


.wd_pageid_20325 .wd_category_link_list,
.wd_pageid_20325 .wd_category_link_list,
.wd_pageid_20291 .wd_gallery .wd_category_link_list,
.wd_pageid_20291 .wd_gallery .wd_item_list {
    justify-content: center;
    gap: 20px;
    padding: 10px;
}

.wd_pageid_20325.wd_is_category .wd_category_link_list,
.wd_pageid_20325.wd_is_category .wd_category_link_list,
.wd_pageid_20291.wd_is_category .wd_gallery .wd_category_link_list,
.wd_pageid_20291.wd_is_category .wd_gallery .wd_item_list {
    justify-content: initial;
}

.wd_pageid_20325 .wd_category_link_list .wd_category_link,
.wd_pageid_20291 .wd_gallery .wd_category_link_list .wd_category_link {
    width: 350px;
    margin: 0;
    box-shadow: rgba(0, 0, 0, 0.12) 1px 3px 4px 0px;
}

.wd_pageid_20325 .wd_category_link img,
.wd_pageid_20325 .wd_category_link_list img,
.wd_pageid_20291 .wd_category_link img,
.wd_pageid_20291 .wd_item_list img {
    height: 225px;
    object-fit: cover;
}

.wd_pageid_20325.wd_category_2776 .wd_category_link_list img,
.wd_pageid_20291.wd_category_2776 .wd_item_list img {
    object-fit: contain;
    padding: 10px;
    background: #eee;
}

.wd_pageid_20325 .wd_category_link_list img,
.wd_pageid_20291 .wd_gallery .wd_item_list img {
    margin: 0;
}

.wd_pageid_20325 .wd_category_link .wd_thumbnail + div,
.wd_pageid_20291 .wd_gallery .wd_category_link .wd_thumbnail + div {
    padding: 30px 10px 20px;
}

.wd_pageid_20325 .wd_category_link_list .wd_item_wrapper,
.wd_pageid_20291 .wd_gallery .wd_item_list .wd_item_wrapper {
    padding: 10px;
}

.wd_pageid_20325 .wd_category_link_list .wd_item,
.wd_pageid_20291 .wd_gallery .wd_item_list .wd_item {
    padding: 0;
    margin: 0;
    width: 350px !important;
}

.wd_pageid_20325 .wd_image,
.wd_pageid_20291 .wd_gallery_modal .wd_image {
    height: 100% !important;
}

.wd_pageid_20325 .wd_image img,
.wd_pageid_20291 .wd_gallery_modal .wd_image img {
    height: 100%;
    min-width: 450px;
    max-width: 100%;
    object-fit: cover;
}
.wd_videos .wd_category_link > div,
.wd_gallery .wd_category_link > div {
    margin: 0 !important;
}


/*******************
    Leadership
*******************/
.wd_pageid_20292 .wd_category_items {
    display: flex;
    flex-wrap: wrap;
}
.wd_pageid_20292 .item {
    overflow: hidden; 
    width: calc(25% - 10px);
    max-height: 22em;
    position: relative;
    background: #008938;
    height: 330px;
    margin: 5px;
    padding: 0;
    max-width: 285px;
}
.wd_pageid_20292 .item_name,
.wd_pageid_20292 .item_summary {
    font-size: 1.6rem;
    left: 0;
    right: 0;
    text-align: center;
    display: block;
    position: absolute;
}
.wd_pageid_20292 .item_name a,
.wd_pageid_20292 .item_summary p {
    color: white;
    text-decoration: none;
    padding: 0 12px;
    display: none;
}

.wd_pageid_20292 .item_name {top: 38%;}
.wd_pageid_20292 .item_summary {top: 47%;}

.wd_pageid_20292 .item:hover {
    background: white;
    border: 4px solid #000;
}
.wd_pageid_20292 .item:hover > a img {
    opacity: 0.4;
}

.wd_pageid_20292 .item:hover .item_name a,
.wd_pageid_20292 .item:hover .item_summary p {
    color: #000;
    display: block;
}
.wd_pageid_20292 h1.category_header {
    color: black;
    font-weight: bold;
    font-size: 3.6rem;
}
.wd_pageid_20292 .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wd_subscribe2 .wd_category_checkboxes label {
    position: relative;
    left: 1px;
    vertical-align: top;
    line-height: 23px;
}
/*******************
  Leadership Details
*******************/
.wd_pageid_20292 .detail_header {
    margin-bottom: 20px;
}
.wd_pageid_20292 p {
    padding: 10px 0;
}
.wd_pageid_20292.wd_item_29935 .wd_standard-detail ul {
    width: fit-content;
    margin: 20px auto;
}
.wd_pageid_20292.wd_item_29935 .wd_standard-detail ul li {
    max-width: 355px;
    display: inline-block;
    margin: 0 12px;
}
.wd_pageid_20292.wd_item_29935 .wd_standard-detail ul img {
    width: 100%;
}
.wd_pageid_20292.wd_item_29935 .wd_standard-detail ul a {
    margin: 10px auto;
    display: block;
    text-align: center;
}

/*******************
  News Release Details
*******************/
.wd_newsfeed_releases-detail p {
    margin-bottom: 1rem;
    line-height: 1.3;
}
.wd_newsfeed_releases-detail .wd_title {
    font-size: 3rem;
}
.wd_newsfeed_releases-detail .wd_subtitle {
    font-size: 1.8rem;
}
.wd_modal-overlay .wd_gallery-modal .wd_title {
    font-size: 1.8rem;
}
.wd_modal-overlay .wd_videos-modal .wd_date {
    font-size: 1.4rem;
}

/*******************
    About Page
*******************/
.wd_pageid_20288 .full-bg .sw-hero__content {
    background-color: rgba(0, 0, 0, 0.45);
}
.wd_pageid_20288 .wide-2 .full-bg .sw-hero__content {
    background-color: rgba(0, 0, 0, .55);
}
.wd_header-img {
    background-position: center;
    background-size: cover;
}
.wd_featureboxes_top_white_bg .wd_featurebox_container {
    background-color: #008938;   
    padding: 35px 6%;
}
.wd_featureboxes_top_white_bg div,
.wd_featureboxes_top_white_bg p {
    color: white;
    text-align: center;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1.2;
}
.wd_featureboxes_top_white_bg .wd_featurebox_title {
    color: white;
    text-align: center;
    font-size: 3.6rem;
    font-weight: bold;
}
.wd_featureboxes_top_full div .wd_featurebox_title,
.wd_featureboxes_bottom_full div .wd_featurebox_title,
.wd_featureboxes_bottom_tile .wd_featurebox_title {
    color: white;
    text-align: center;
}
.wd_featureboxes_bottom_full .wd_featurebox_title,
.wd_featureboxes_bottom_tile .wd_featurebox_title {
    margin-bottom: 12px;
}
.wd_featureboxes_top_full .wd_featurebox_title{
    margin-bottom: 20px;
}
.wd_featureboxes_top_full div p,
.wd_featureboxes_bottom_full div p,
.wd_featureboxes_bottom_tile div p {
    color: white;
    text-align: center;
    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.3;
}
.wd_featureboxes_bottom_full {
    min-height: 650px;
    display: flex;
    align-items: center;
}
.wd_featureboxes_top_full .wd_featurebox p:last-child a,
.wd_featureboxes_bottom_tile .wd_featurebox p:last-child a {
    background: #008938;
    color: white;
    text-decoration: none;
    padding: 11px 15px;
    font-family: Roboto;
    font-size: 1.8rem;
    font-weight: bold;
    display: block;
    width: fit-content;
    margin: 30px auto 0;
}
.wd_featureboxes_bottom_tile .wd_featurebox p:last-child a {
    margin: 30px 0 0;
}
.wd_featureboxes_top_full .wd_featurebox p:last-child a:hover,
.wd_featureboxes_bottom_tile .wd_featurebox p:last-child a:hover {
    background-color: #00491e;
}
.fb-tile {
    margin-top: 50px;
}
.tile-bg {
    border-radius: 14px;
}
.wd_featureboxes_bottom_tile {
    padding: 6%;
    min-height: 600px;
    display: flex;
    align-items: center;
}
.wd_featureboxes_bottom_tile div p,
.wd_featureboxes_bottom_tile .wd_featurebox_title {
    text-align: left;
}
.wd_pageid_20288 .wd_middle {
    max-width: 830px;
    margin: 0 auto;
}

/*******************
    Media Library
*******************/
.wd_pageid_20306 .wd_content ul {
    padding: 40px 0;
}
.wd_pageid_20306 .wd_content ul li {
    width: 350px;
    margin: 20px;
    box-shadow: rgba(0, 0, 0, 0.12) 1px 3px 4px 0px;
}
.wd_pageid_20306 .wd_content ul li a {

}
.wd_pageid_20306 .wd_content ul li img {
    width: 100%;
}
.wd_pageid_20306 .wd_content ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.wd_pageid_20306 .wd_content ul a {
    text-align: center;
}

/*******************
    Subway Series
*******************/
.wd_featureboxes_series_release ul li {
    width: calc(50% - 30px);
    margin: 15px;
    box-shadow: rgba(0, 0, 0, 0.12) 1px 3px 4px 0px;
}
.wd_featureboxes_series_release ul li img {
    width: 100%;
}
.wd_featureboxes_series_release ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.wd_featureboxes_series_release ul a {
    text-align: center;
}
.at-share-btn-elements {
    display: flex;
}
.wd_pageid_20290 h2 {
    margin: 10px 0 20px;
}
.wd_pageid_20290 .wd_featurebox_title {
    font-size: 3rem;
    text-align: center;
    margin: 30px 0;
}
.wd_pageid_20290 .wd_featureboxes_top_white_bg .wd_featurebox_title {
    margin: 0 0 32px;
}
.wd_pageid_20290 .sw-hero__title {
    display: none;
}
.wd_pageid_20290 .series-bg {
    background: url(../images/series-bg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 100vh;
    position: fixed;
    width: 100%;
    background-size: cover;
}
.wd_pageid_20290 .sw-hero__media.wd_header-img {
    background-repeat: no-repeat;
}
/* fact sheet */
.wd_featureboxes_fact_sheet .wd_featurebox {
    display: flex;
    justify-content: center;
}
/* images */
.wd_image-wrap,
.wd_video-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.wd_image-wrap .wd_wrap {
    width: 25%;
    padding: 5px;
    height: 100%;
    min-width: 250px;
}
.wd_image-wrap .wd_icon_container .fa {
    font-size: 3.2rem;
    top: -10px;
    position: relative;
}
.wd_image-wrap .wd_asset_image {
    height: 150px;
    background: black;
}
.wd_sub-text {
    margin-top: 10px;
}
.wd_sub-text p,
.wd_sub-text a {
    color: #00543D;
    font-weight: 700;
    font-size: 1.6rem;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.wd_sub-text a {
    font-size: 1.4rem;
    font-weight: normal;
}
.wd_sub-text a:hover {
    opacity: .7;
}
.wd_video-wrap .wd_wrap2 {
    display: flex;
    justify-content: center;
}
.wd_video-wrap .wd_wrap2 .wd_videos_asset {
    width: 50% !important;
    height: auto;
    min-width: 250px;
    padding: 5px;
}

.wd_modal-overlay .wd_title {
    font-size: 1.8rem;
    font-weight: 700;
    color: #00543D;
}

input[type="checkbox"]:focus {
    box-shadow: 0 0 5px rgb(45, 92, 243);
    border: 1px solid rgb(45, 92, 243);
}

/* Large devices (desktops) */
@media (max-width: 992px) {
}

/* Extra large devices (large desktops) */
@media (max-width: 1230px) {
    .wd_newsfeed_releases .wd_thumbnail > a {
        max-height: 12.6vw;
    }
    .wd_newsfeed_releases-teaser .wd_thumbnail a {
        max-height: 17.6vw;
    }
}

/* Client Nav breakpoint */
@media(max-width: 1078px) {
    .wd_nav-wrap {
        display: none;
    }
    body {
        /* margin-top: 62px !important; */
        margin-top: 80px !important;
    }
    .full-bg .sw-hero__content {
        padding: 80px 0;
    }
    div.wd_newsfeed_releases .wd_item_list .wd_item,
    div.wd_news_headlines .wd_item_list .wd_item,
    .wd_gallery .wd_category_link_list .wd_category_link,
    .wd_videos .wd_item_list .wd_item {
        width: 48%;
    }
    .wd_gallery .wd_item_list .wd_item { width: 48% !important;}
    .wd_gallery .wd_category_link_list .wd_category_link:nth-child(2n),
    .wd_videos .wd_item_list .wd_item:nth-child(2n) {
        margin-right: 0%;
    }
    .wd_featureboxes_top_green .wd_featurebox {
        flex-direction: column;
    }
    .wd_featureboxes_top_green table img {
        width: 100%;
    }
    .wd_featureboxes_top_green .wd_featurebox > div {
        min-width: 0;
        padding-left: 0;
        margin: 20px 0 0;
    }
    .wd_featureboxes_top_green .wd_featurebox > * {
        width: 100%;
    }
    .wd_featureboxes_top_green p:last-child a {
        margin: 32px auto 0
    }
    .wd_featureboxes_top_green table img {
        width: 100%;
        padding-left: 0;
    }
    .wd_featureboxes_top_green .wd_featurebox_title {
        padding-left: 0;
        text-align: center;
    }
    .wd_featureboxes_top_green p {
        text-align: center;
    }
    .wd_pageid_20292 .item {
        width: calc(33.333% - 10px);
    }
    .wd_newsfeed_releases .wd_thumbnail > a {
        max-height: 27vw;
    }

}
@media(min-width: 1079px) {
    .wd_mobile-nav {
        display: none;
    }
    body {
        margin-top: 79px !important;
    }
    .wd_gallery .wd_category_link_list .wd_category_link:nth-child(3n),
    .wd_videos .wd_item_list .wd_item:nth-child(3n) {
        margin-right: 0;
    }

}

@media (max-width: 1800px) {
    .wd_pageid_20290 .wd_header-img {
        height: 37vw;
    }
    .wd_pageid_20290 .sw-hero--secondary .sw-hero__content {
        min-height: 37vw !important;
    }
}









/* Medium devices (tablets) */
@media (max-width: 767px) {
    .wd_featureboxes_top .wd_newsfeed_releases-teaser > .item,
    #sw-main .wd_featureboxes_top .highlight > *  {
        width: 100%;
    }
    /* About Page */
    .wd_pageid_20288 .wd_featureboxes_middle li {
        width: 100%;
    }
    .wd_pageid_20288 .wd_featureboxes_middle li:first-child {
        margin-bottom: 30px;
    }
    /* About Page END */
    .wd_featureboxes_bottom .wd_news_headlines-teaser,
    .wd_right-col,
    .wd_bot-row {
        flex-direction: column;
    }
    .wd_featureboxes_bottom .item,
    .wd_featureboxes_bottom .wd_news_headlines-teaser .wd_right-col,
    .wd_featureboxes_bottom .wd_news_headlines-teaser .wd_bot-row,
    .wd_featureboxes_bottom .wd_news_headlines-teaser > :not(:last-child) {
        width: 100%;
    }
    .wd_gallery .wd_item_list .wd_item { width: 100% !important;}
    .wd_header-img {
        height: 270px;
        width: 100%;
        background-size: cover;
        background-position: center;
    }
    .wd_pageid_20290 .wd_hero .sw-hero__content.is-aligned-centerleft {
        display: none;
    }
    .wd_newsfeed_releases .wd_item, .wd_news_headlines .wd_item {
        flex-direction: column;
    }
    .wd_newsfeed_releases .wd_thumbnail img, .wd_news_headlines .wd_image img {
        max-width: 100%;
    }
    li.wd_asset_carousel_type_link a {
        font-size: 6vw !important;
        margin: 0 5px;
    }
    .wd_featureboxes_bottom,
    .wd_featureboxes_middle {
        padding: 40px 0;
    }
    .full-bg .sw-hero__content {
        padding: 55px 0;
    }
    .wd_pageid_20288 .full-bg .sw-hero__content {
        padding: 70px 0;
    }
    .wd_featureboxes_bottom_full {
        min-height: auto;
    }
    /* Advanced Search */
    .wd_form_toggle {
        float: none;
        width: 100%;
        max-width: none;
    }
    .wd_item_search_form_container {
        padding-bottom: 20px;
    }
    #wd_printable_content .wd_search_form_advanced .wd_form_footer {
        order: 6;
        width: 100%;
    }
    #wd_printable_content .wd_form_footer input[type="submit"] {
        width: 100%;
    }
    #wd_printable_content .wd_search_form_advanced .wd_form_field_input input[id*="wd_wai"] {
        max-width: 100%;
    }
    .wd_item_search_form_container  {
        width: 100%;
        margin: 0;
    }
    .wd_item_search_form_container.advanced {
        width: 100%;
        max-width: none;
    }
    .wd_search_basic_fields {
        display: flex;
        flex-direction: column;
    }
    #wd_printable_content .wd_search_form {
        width: 100%;
    }
    .wd_search_basic_fields > * {
        width: 100% !important;
        margin-top: 10px;
        max-width: none !important;
    }
    .wd_form_field.wd_form_field_pos_right,
    .wd_form_field.wd_form_field_pos_right .wd_form_field_input {
        width: 100%;
        max-width: none;
    }
    #wd_printable_content .wd_search_form_advanced .wd_form_field_input input[name="start"],
    #wd_printable_content .wd_search_form_advanced .wd_form_field_input input[name="end"]  {
        width: calc(100% - 40px);
    }
    .wd_form_field_input > button {
        margin-left: 10px;
    }
    #wd_printable_content .wd_form_field_input input[name="keywords"] {
        max-width: none;
        width: calc(100% - 200px);
    }
    .wd_wai_datepicker .wd_wai_datepickerDialog {
        width: 91%;
    }

    /* Advanced Search END */
    div.wd_newsfeed_releases .wd_item_list .wd_item,
    div.wd_news_headlines .wd_item_list .wd_item,
    .wd_gallery .wd_category_link_list .wd_category_link,
    .wd_videos .wd_item_list .wd_item {
        width: 100%;
    }
    #wd_printable_content .wd_gallery .wd_category_link_list .wd_category_link,
    .wd_videos .wd_item_list .wd_item {
        margin-right: 0;
    }
    .wd_featureboxes_middle li {
        width: 100%;
    }
    #sw-main .wd_featureboxes_bottom_tile * {
        text-align: center;
    }
    .wd_featureboxes_bottom_tile br,
    .wd_featureboxes_bottom_full br,
    .wd_featureboxes_top_full br {
        display: none;
    }
    .wd_layout-masonry.wd_asset_list {
        width: 100%;
    }
    .wd_news_body .wd_asset_gallery_container {
        margin: 0;
        float: none;
        margin-bottom: 20px;
    }
    /* Subway Series */
    .wd_pageid_20306 .wd_content ul li,
    .wd_featureboxes_series_release .wd_content ul li {
        width: 100%;
        margin: 20px auto;
    }
    .wd_featureboxes_series_release ul li {
        width: 100%;
    }
    .wd_video-wrap .wd_wrap2 .wd_videos_asset {
        width: 100% !important;
    }
    /* Leadership */
    .wd_pageid_20292 .item {
        width: calc(50% - 10px);
        padding-bottom: 58px;
        background-color: white;
        max-height: 28em;
        height: 388px;
    }
    .wd_pageid_20292 .item_name a, .wd_pageid_20292 .item_summary p {
        display: block;
        color: black;
    }
    .wd_pageid_20292 .item_name,
    .wd_pageid_20292 .item_summary {
        display: block;
        position: relative;
        top: auto;
    }
    .wd_pageid_20292 .item:hover {
        border: none;
    }
    .wd_pageid_20292 .item:hover > a img {
        opacity: 1;
    }
    .wd_pageid_20291 .sw-container__col {
        padding: 0;
    }
    .wd_newsfeed_releases .wd_thumbnail > a {
        max-height: none;
    }
    .wd_newsfeed_releases-teaser .wd_thumbnail a {
        max-height: none;
    }
}

@media (min-width: 768px) { 
    .sw-container__centered > .sw-hero__copy {
        margin-left: auto;
        margin-right: auto;
    }
    .sw-hero--secondary .sw-hero__content {
        min-height: 300px;
    }
    .sw-hero--secondary .sw-hero__content {
        min-height: 410px;
    }
    .wd_pageid_20290 .sw-hero--secondary .sw-hero__content {
        min-height: 510px;
        background: none;
    }
    #wd_printable_content .wd_search_form_advanced input[type=text],
    #wd_printable_content .wd_search_form_advanced select,
    #wd_printable_content .wd_search_form_advanced button {
        max-width: 200px;
    }
    #wd_printable_content input[type=text] {
        max-width: 69%;
    }
    .wd_gallery .wd_item_search_form_container.advanced {
        margin-bottom: 20px;
    }

}

/* Small devices (landscape phones) */
@media (max-width: 575px) {
    .wd_pageid_20292 .item {
        width: 100%;
        margin: 5px auto;
    }
}

/* CLIENT CSS OVERRIDES */

